

.w3-theme-l5 {color:#000 !important; background-color:#f9f9f9 !important; }

/* ----------- Non-Retina Screens ----------- */
@media screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 1) { 
  
  .w3-theme-l5 {color:#000 !important; background-color:#1c1c1c !important; background-image:url("../images/bg.png");  background-attachment: fixed;}
}

/* ----------- Retina Screens ----------- */
@media screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (min-resolution: 192dpi) { 
  
  .w3-theme-l5 {color:#000 !important; background-color:#1c1c1c !important; background-image:url("../images/bg.png");  background-attachment: fixed;}
  
}



.w3-theme-l4 {color:#000 !important; background-color:#dfe5e8 !important}
.w3-theme-l3 {color:#000 !important; background-color:#becbd2 !important}
.w3-theme-l2 {color:#000 !important; background-color:#9eb1bb !important}
.w3-theme-l1 {color:#fff !important; background-color:#7d97a5 !important}
.w3-theme-d1 {color:#fff !important; background-color:#57707d !important}
.w3-theme-d2 {color:#26547c  !important; background-color:#fff !important; border-bottom: 1px solid #eee} 						/* top nav background */
.w3-theme-d3 {color:#fff !important; background-color:#2d2d2d !important}														/* footer 1 */
.w3-theme-d4 {color:#000 !important; background-color:#fff }																	/* logo background */
.w3-theme-d5 {color:#fff !important; background-color:#666 !important}															/* footer 2 */

.w3-theme-light {color:#000 !important; background-color:#d6d6d6 !important}	/* f5f7f8 */
.w3-theme-dark {color:#fff !important; background-color:#303e45 !important}
.w3-theme-action {color:#fff !important; background-color:#303e45 !important}

.w3-theme {color:#fff !important; background-color:#161616 !important; opacity:98%}
.w3-text-theme {color:#607d8b !important}
.w3-border-theme {border-color:#607d8b !important}

.w3-hover-theme:hover {color:#fff !important; background-color:#607d8b !important}
.w3-hover-text-theme:hover {color:#607d8b !important}
.w3-hover-border-theme:hover {border-color:#607d8b !important}